## inetsim 1.2.7%2Bdfsg.1

=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, repacksuffix=+dfsg.1, pgpsigurlmangle=s/$/.sig/ " \
http://www.inetsim.org/downloads.html .*/inetsim-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
