## inetsim 1.2.7+dfsg.1

=== debian/changelog ===
inetsim (1.2.7+dfsg.1-1) unstable; urgency=medium

  * Initial release, imported from kali.  (Closes: #876262)
  * import new upstream release.
  * rebuild the Portable Executable files via mingw.
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper compat level to 11.
  * Change the file locations (in sync with upstream).

 -- GengYu Rao <zouyoo@outlook.com>  Tue, 30 Jan 2018 17:04:08 +0800

inetsim (1.2.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 08 Apr 2016 14:04:08 +0200

inetsim (1.2.4-0kali3) kali-dev; urgency=medium

  * Create a system group instead of a normal group

 -- Sophie Brun <sophie@freexian.com>  Fri, 08 Apr 2016 10:49:26 +0200

inetsim (1.2.4-0kali2) kali; urgency=medium

  * Ensure /var/lib/inetsim/data/certs and /var/lib/inetsim/data/smtp
    exist when required.
  * Handle move of log and conf directories.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 20 Feb 2014 19:02:38 +0100

inetsim (1.2.4-0kali1) kali; urgency=medium

  * New upstream release.
  * Drop broken postrm that removes the packaged files
  * Add preinst script to drop the broken postrm that's already
    installed.
  * Use FHS compliant paths by default and setup appropriate symlinks.
  * Switch to debhelper 9.
  * Fix Vcs-Git URL to use anonymous method.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 20 Feb 2014 17:22:33 +0100

inetsim (1.2.3-1kali2) kali; urgency=low

  * Added watch file

 -- Mati Aharoni <muts@kali.org>  Sat, 11 Jan 2014 11:51:08 -0500

inetsim (1.2.3-1kali1) kali; urgency=low

  * Added cleanup to postrm

 -- Devon Kearns <dookie@kali.org>  Sun, 11 Aug 2013 16:18:03 -0600

inetsim (1.2.3-1kali0) kali; urgency=low

  * Initial Kali release

 -- Devon Kearns <dookie@kali.org>  Fri, 09 Aug 2013 10:17:09 -0600
