=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cd contrib/ && i686-w64-mingw32-gcc -o sample_con.exe sample_con.c
	cd contrib/ && i686-w64-mingw32-gcc -o ../data/http/fakefiles/sample_gui.exe sample_gui.c

override_dh_install:
	dh_install -Xinit.d.inetsim

override_dh_installinit:
	dh_installinit --no-enable --no-start
