## inetsim 1.2.8+dfsg.1

=== debian/changelog ===
inetsim (1.2.8+dfsg.1-1) unstable; urgency=medium

  * Team upload

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>

  [ Hilko Bengen ]
  * New upstream version 1.2.8+dfsg.1
  * Bump Debhelper compat level
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Mar 2019 19:36:45 +0100
