=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: inetsim
 Section: utils
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: GengYu Rao <zouyoo@outlook.com>
-Build-Depends: debhelper (>= 11), gcc-mingw-w64-i686, init-system-helpers (>= 1.51)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 12~), gcc-mingw-w64-i686, init-system-helpers (>= 1.51)
+Standards-Version: 4.3.0
 Homepage: http://www.inetsim.org/index.html
 Vcs-Git: https://salsa.debian.org/pkg-security-team/inetsim.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/inetsim
