## inetsim 1.3.1+dfsg.1

=== debian/changelog ===
inetsim (1.3.1+dfsg.1-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * New upstream version 1.3.1+dfsg.1
  * Update upstream page to use https
  * Use debhelper-compat 12
  * Update debian/copyright
  * d/control:
    - all Suggests are now in Recommends
    - recommends libnfqueue-perl instead of
      libiptables-ipv4-ipqueue-perl
    - d/control: add missing Pre-Depends
  * d/rules:
    - use i686-w64-mingw32-strip on .exe and change permissions
    - change dh_installinit to --no-restart-after-upgrade
  * Remove d/inetsim.prerm: no need to stop manually inetsim
  * d/inetsim.postinst: 
      - update examples copy to not copy certs directory 
      - add important warning message (Closes: #935092)
      - add upstream welcome message
      - change ownership of /var/lib/inetsim if upgrade
      - use openssl to generate certs and add openssl in Depends
  * d/inetsim.default d/inetsim.init: remove AUTO_CONF parameter like upstream
  * Remove user and group in purge (Closes: #935278)
  * Refresh patches
  * Add an upstream patch: sample.readme.patch
  * Add lintian-overrides for recursive chown in postinst
  * Bump Standards-Version to 4.4.0 (no changes required)

  [ Raphaël Hertzog ]
  * Rebuild the manual pages as we are patching the source files
  * Show the upstream warning on upgrade only
  * Rework the Debian patch set into 3 logical changes

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 05 Sep 2019 15:29:11 +0200
