## inetsim 1.3.2%2Bdfsg.1

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	# Rebuild the manual pages as we patch them
	pod2man --name="inetsim" --center=" " --section=1 doc/inetsim.de.pod man/de/man1/inetsim.1
	pod2man --name="inetsim" --center=" " --section=1 doc/inetsim.en.pod man/man1/inetsim.1
	pod2man --name="inetsim.conf" --center=" " --section=5 doc/inetsim.conf.de.pod man/de/man5/inetsim.conf.5
	pod2man --name="inetsim.conf" --center=" " --section=5 doc/inetsim.conf.en.pod man/man5/inetsim.conf.5
	# Rebuild the sample *.exe files (as per policy)
	cd contrib/ && i686-w64-mingw32-gcc -o sample_con.exe sample_con.c
	cd contrib/ && i686-w64-mingw32-gcc -o ../data/http/fakefiles/sample_gui.exe sample_gui.c
	i686-w64-mingw32-strip contrib/sample_con.exe
	chmod 644 contrib/sample_con.exe
	i686-w64-mingw32-strip data/http/fakefiles/sample_gui.exe
	chmod 644 data/http/fakefiles/sample_gui.exe

override_dh_install:
	dh_install -Xinit.d.inetsim

override_dh_installinit:
	dh_installinit --no-restart-after-upgrade
