## inetsim 1.3.2+dfsg.1

=== debian/changelog ===
inetsim (1.3.2+dfsg.1-6) unstable; urgency=medium

  * Remove deprecated Net::DNS main_loop call
  * d/tests: Show logs if any command fails
  * d/tests: Try to handle more error cases

 -- Arnaud Rebillout <arnaudr@debian.org>  Tue, 23 Dec 2025 17:29:56 +0700

inetsim (1.3.2+dfsg.1-5) unstable; urgency=medium

  * Show logs when the HTTP server doesn't start

 -- Arnaud Rebillout <arnaudr@debian.org>  Fri, 19 Dec 2025 17:42:21 +0700

inetsim (1.3.2+dfsg.1-4) unstable; urgency=medium

  * Rework HTTP test, wait for server to be up

 -- Arnaud Rebillout <arnaudr@debian.org>  Thu, 18 Dec 2025 15:02:01 +0700

inetsim (1.3.2+dfsg.1-3) unstable; urgency=medium

  * d/watch: Update to v5
  * d/control: Drop Rules-Requires-Root
  * d/tests/control: Wait before checking if the web service is up

 -- Arnaud Rebillout <arnaudr@debian.org>  Tue, 16 Dec 2025 13:24:11 +0700

inetsim (1.3.2+dfsg.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster

  [ Aquila Macedo ]
  * d/control:
    - remove build dependency on init-system-helpers
    - remove dependency on obsolete package lsb-base
    - bump Standards-Version to 4.6.2, no changes needed.
  * d/rules: Update encode to utf-8

  [ Carlos Henrique Lima Melara ]
  * Don't overwrite upstream manpages and install then with d/*.manpages.
      - debian/inetsim.install: remove installation of manpages.
      - debian/inetsim.manpages: install manpages.
      - debian/rules: regenerate manpages in different paths so upstream ones
        aren't overwritten.
  * debian/clean: remove files generated during build. (Closes: #1045714)
  * debian/control:
      - Drop dependency on libnfqueue-perl which isn't in Debian
        now. (Closes: #1115410)
      - Run wrap-and-sort -taf.
  * debian/salsa-ci.yml: ignore i686-w64-mingw32-gcc lines for blhc.
  * debian/tests/control: add some testing to inetsim.

  [ Arnaud Rebillout ]
  * Add a systemd service file (Closes: #1039232)
  * Change default runtime directory /var/run -> /run

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Mon, 01 Dec 2025 19:48:29 -0300

inetsim (1.3.2+dfsg.1-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.4.1, no changes needed.

  [ Samuel Henrique ]
  * New upstream version 1.3.2+dfsg.1
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * d/control: Add 'Rules-Requires-Root: no'
  * d/inetsim.lintian-overrides: Reflect lintian finding renaming
  * d/u/signing-key.asc: Remove extra signatures, we don't need them

 -- Samuel Henrique <samueloph@debian.org>  Tue, 02 Feb 2021 23:26:40 +0000
