=== debian/control ===
Source: inetsim
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: GengYu Rao <zouyoo@outlook.com>,
Build-Depends: debhelper-compat (= 13),
               gcc-mingw-w64-i686,
Standards-Version: 4.6.2
Homepage: https://www.inetsim.org/index.html
Vcs-Git: https://salsa.debian.org/pkg-security-team/inetsim.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/inetsim

Package: inetsim
Architecture: all
Depends: adduser,
         libdigest-sha-perl,
         libipc-shareable-perl,
         libnet-dns-perl,
         libnet-server-perl,
         openssl,
         ${misc:Depends},
         ${perl:Depends},
Pre-Depends: ${misc:Pre-Depends},
Recommends: iptables,
            libio-socket-ssl-perl,
Description: Software suite for simulating common internet services
 INetSim is a software suite for simulating common internet services
 in a lab environment, e.g. for analyzing the network behaviour of
 unknown malware samples.
 .
 INetSim supports simulation of the following services:
 HTTP, SMTP, POP3, DNS, FTP, NTP, TFTP, IRC, Ident, Finger, Syslog,
 'Small servers' (Daytime, Time, Echo, Chargen, Discard, Quotd)
 .
 Additional features:
  * Faketime
  * Connection redirection
  * Detailed logging and reports
  * TLS/SSL support for several services
