=== debian/tests/control ===
Test-Command: inetsim --help
Restrictions: superficial

Tests: test-http
Depends: @, curl, init-system-helpers
Restrictions: needs-root
