=== debian/watch ===
Version: 5

Source: https://www.inetsim.org/downloads.html
Matching-Pattern: .*/inetsim-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
Dversionmangle: s/\+(debian|dfsg|ds|deb)(\.\d+)?$//
Pgpsigurlmangle: s/$/.sig/
Repacksuffix: +dfsg.1
